td.views-field.views-field-field-news-image {
    width: 80px;
}


td.views-field.views-field-field-visitor-name {
    width: 70px;
  text-align: left;
  margin-left: 1em;
}

th.views-field.views-field-field-arrival-departure {
    text-align: center;
}

td.views-field.views-field-field-arrival-departure {
     text-align: center;
  margin-left: 1em;
}